## libhdhomerun 0.20080104

=== Makefile ===
--- 
+++ 
@@ -2,8 +2,9 @@
 LIBSRCS += hdhomerun_pkt.c
 LIBSRCS += hdhomerun_debug.c
 LIBSRCS += hdhomerun_discover.c
+LIBSRCS += hdhomerun_channels.c
+LIBSRCS += hdhomerun_channelscan.c
 LIBSRCS += hdhomerun_control.c
-LIBSRCS += hdhomerun_channelscan.c
 LIBSRCS += hdhomerun_video.c
 LIBSRCS += hdhomerun_device.c
 
@@ -18,10 +19,6 @@
 	gcc $(CFLAGS) $(LIBSRCS) hdhomerun_config.c -lpthread -liphlpapi -o $@
 	strip $@
 
-hdhomerun_mythconfig : $(LIBSRCS) hdhomerun_mythconfig.cpp
-	g++ $(CPPFLAGS) $(LIBSRCS) hdhomerun_mythconfig.cpp -lpthread -lmysqlclient -o $@
-	strip $@
-
 clean :
 	rm -f hdhomerun_config
 	rm -f hdhomerun_config.exe
