=== debian/changelog ===
libhdhomerun (20100213-2) unstable; urgency=low

  * Fix sections for each binary package
  * Add README.Debian with configuration instructions
  * Include upstream changelog

 -- Francois Marier <francois@debian.org>  Sun, 13 Jun 2010 16:16:16 +1200

libhdhomerun (20100213-1) unstable; urgency=low

  * Initial Debian release (closes: #584723)

 -- Francois Marier <francois@debian.org>  Sun, 06 Jun 2010 16:30:36 +1200
