=== debian/control ===
Source: libhdhomerun
Section: libs
Priority: optional
Homepage: http://www.silicondust.com/downloads/linux
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 7.0.50), po-debconf
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/collab-maint/libhdhomerun.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libhdhomerun.git;a=summary

Package: hdhomerun-config
Section: misc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Configuration utility for Silicon Dust HD HomeRun
 This package supports the Silicon Dust HDHomeRun.
 The HDHomeRun is a networked, two tuner digital TV tuner compatible with 
 MythTV, SageTV, and VLC.
 .
 This utility can be used for:
  * Discovering your tuner location and name
  * Gathering tuner settings
  * Setting tuner setting
  * Performing scans
  * Performing firmware upgrades

Package: libhdhomerun1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library for Silicon Dust HD HomeRun
 This package supports the Silicon Dust HDHomeRun.
 The HDHomeRun is a networked, two tuner digital TV tuner compatible with
 MythTV, SageTV, and VLC.
 .
 Shared library

Package: libhdhomerun-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}, libhdhomerun1 (= ${binary:Version})
Description: Development library for Silicon Dust HD HomeRun
 This package supports the Silicon Dust HDHomeRun.
 The HDHomeRun is a networked, two tuner digital TV tuner compatible with
 MythTV, SageTV, and VLC.
 .
 Development package
