=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	chmod -x $(CURDIR)/debian/libhdhomerun-dev/usr/lib/libhdhomerun/*.h

get-orig-source:
	uscan --force-download

get-orig-changelog:
	w3m -dump http://www.silicondust.com/downloads/hdhomerun_software_changelog | tail -n +33 | head -n -7 > ChangeLog
