## libhdhomerun 20100828

=== debian/changelog ===
libhdhomerun (20100828-1) unstable; urgency=low

  * New upstream release
  * Update download URL in debian/copyright, rules and watch
  * Update get-orig-changelog script for new changelog page
  * Bump Standards-Version to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 14:27:34 +1300

libhdhomerun (20100213-3) unstable; urgency=low

  * Mention the troubleshooting guide in README.Debian

 -- Francois Marier <francois@debian.org>  Sat, 19 Jun 2010 14:32:22 +1200
