=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Homepage: http://www.silicondust.com/downloads/linux
 Maintainer: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 7.0.50), po-debconf
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8), po-debconf
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/collab-maint/libhdhomerun.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/libhdhomerun.git;a=summary
