=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 	uscan --force-download
 
 get-orig-changelog:
-	w3m -dump http://www.silicondust.com/downloads/hdhomerun_software_changelog | tail -n +33 | head -n -7 > ChangeLog
+	w3m -dump http://www.silicondust.com/support/hdhomerun/downloads/software-changelog/ | tail -n +34 | head -n -13 > ChangeLog
