## libhdhomerun 20110810

=== debian/changelog ===
libhdhomerun (20110810-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Wed, 17 Aug 2011 21:21:33 +1200

libhdhomerun (20110801-3) unstable; urgency=low

  * Fix FTBFS on hurd-i386 (closes: #636507) introduced in last upload.
    Thanks to Pino Toscano for the patch

 -- Francois Marier <francois@debian.org>  Wed, 03 Aug 2011 13:33:02 -0400

libhdhomerun (20110801-2) unstable; urgency=low

  * Fix FTBFS on kfreebsd (closes: #636394)
    Thanks to Christoph Egger for the patch

 -- Francois Marier <francois@debian.org>  Tue, 02 Aug 2011 22:08:47 -0400

libhdhomerun (20110801-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2

 -- Francois Marier <francois@debian.org>  Tue, 02 Aug 2011 15:25:14 -0400

libhdhomerun (20110323-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Fri, 25 Mar 2011 16:30:20 +1300
