## libhdhomerun 20111025

=== debian/changelog ===
libhdhomerun (20111025-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Wed, 26 Oct 2011 12:08:32 +1300

libhdhomerun (20110925a-1) unstable; urgency=low

  * New upstream release

  * Fix debian/rules get-orig-changelog to exclude footer

 -- Francois Marier <francois@debian.org>  Tue, 27 Sep 2011 20:15:19 +1300

libhdhomerun (20110830-1) UNRELEASED; urgency=low

  * New upstream release (no changes on Linux)

 -- Francois Marier <francois@debian.org>  Wed, 31 Aug 2011 14:41:16 +1200
