## libhdhomerun 20120128

=== debian/changelog ===
libhdhomerun (20120128-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Mon, 30 Jan 2012 12:27:47 +1300
