## libhdhomerun 20120405

=== debian/changelog ===
libhdhomerun (20120405-1) unstable; urgency=low

  * New upstream release
  * Improve orig-changelog script to remove the footer

  * Bump Standards-Version up to 3.9.3
  * Bump debhelper compatibility to 9

 -- Francois Marier <francois@debian.org>  Wed, 11 Apr 2012 12:15:15 +1200
