## libhdhomerun 20130328

=== debian/changelog ===
libhdhomerun (20130328-1) unstable; urgency=low

  * New upstream release
  * Add CPPFLAGS to the upstream Makefile
  * Bump Standards-Version up to 3.9.4

 -- Francois Marier <francois@debian.org>  Sun, 19 May 2013 18:04:56 +1200
