=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Homepage: http://www.silicondust.com/downloads/linux
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/collab-maint/libhdhomerun.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/libhdhomerun.git;a=summary
