## libhdhomerun 20140121

=== Makefile ===
--- 
+++ 
@@ -29,7 +29,7 @@
     LDFLAGS += -lrt
   endif
   ifeq ($(OS),SunOS)
-    LDFLAGS += -lns -lsocket
+    LDFLAGS += -lsocket
   endif
   ifeq ($(OS),Darwin)
     CFLAGS += -arch i386 -arch ppc
