=== debian/changelog ===
libhdhomerun (20140121-1) unstable; urgency=medium

  * New upstream release
  * Switch to a machine-readable debian/copyright
  * Update upstream license in debian/copyright (LGPL3+ -> LGPL2.1+)

 -- Francois Marier <francois@debian.org>  Sun, 26 Jan 2014 18:54:00 +1300

libhdhomerun (20130328-2) unstable; urgency=medium

  * Install .h files in /usr/include/libhdhomerun/ (closes: #731644)
  * Use canonical VCS URLs in debian/control
  * Bump Standards-Version up to 3.9.5

 -- Francois Marier <francois@debian.org>  Sun, 08 Dec 2013 20:32:38 +1300
