=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Homepage: http://www.silicondust.com/downloads/linux
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/collab-maint/libhdhomerun.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/libhdhomerun.git;a=summary
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/libhdhomerun.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libhdhomerun.git;a=summary
 
 Package: hdhomerun-config
 Section: misc
