## libhdhomerun 20140604

=== debian/changelog ===
libhdhomerun (20140604-2) unstable; urgency=medium

  * Bump Standards-Version up to 3.9.6

 -- Francois Marier <francois@debian.org>  Thu, 18 Sep 2014 23:49:34 +1200

libhdhomerun (20140604-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Thu, 05 Jun 2014 22:56:47 +1200
