=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Homepage: http://www.silicondust.com/downloads/linux
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/libhdhomerun.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libhdhomerun.git;a=summary
