=== debian/changelog ===
libhdhomerun (20150826-2) unstable; urgency=medium

  * Bump the soname to 2 due to ABI-breaking changes (closes: #798069)
  * Fix last-update of debian/patches/upstream-changelog.patch

 -- Francois Marier <francois@debian.org>  Sat, 05 Sep 2015 12:30:48 -0700

libhdhomerun (20150826-1) unstable; urgency=medium

  * New upstream release 
  * Run wrap-and-sort

 -- Francois Marier <francois@debian.org>  Fri, 28 Aug 2015 22:14:35 -0700
