=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Configuration utility for Silicon Dust HD HomeRun
  This package supports the Silicon Dust HDHomeRun.
- The HDHomeRun is a networked, two tuner digital TV tuner compatible with 
+ The HDHomeRun is a networked, two tuner digital TV tuner compatible with
  MythTV, SageTV, and VLC.
  .
  This utility can be used for:
@@ -24,7 +24,7 @@
   * Performing scans
   * Performing firmware upgrades
 
-Package: libhdhomerun1
+Package: libhdhomerun2
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Library for Silicon Dust HD HomeRun
@@ -37,7 +37,9 @@
 Package: libhdhomerun-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, ${shlibs:Depends}, libhdhomerun1 (= ${binary:Version})
+Depends: libhdhomerun2 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Development library for Silicon Dust HD HomeRun
  This package supports the Silicon Dust HDHomeRun.
  The HDHomeRun is a networked, two tuner digital TV tuner compatible with
