=== debian/watch ===
version=3

http://www.silicondust.com/support/hdhomerun/downloads/linux/ \
http://download.silicondust.com/hdhomerun/libhdhomerun_(\d.*).tgz
