## libhdhomerun 20161117

=== debian/changelog ===
libhdhomerun (20161117-2) unstable; urgency=medium

  [ Joe Yasi ]
  * Bump the soname to 3 due to ABI-breaking changes

 -- Francois Marier <francois@debian.org>  Sun, 04 Dec 2016 21:44:15 -0800

libhdhomerun (20161117-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Mon, 28 Nov 2016 22:12:07 -0800

libhdhomerun (20161107-1) unstable; urgency=medium

  * New upstream release
    - rebase CFLAGS patch and add CFLAGS and LDFLAGS
    - point to renamed README in *.docs
  * Turn on bindnow hardening option (lintian notice)

 -- Francois Marier <francois@debian.org>  Wed, 09 Nov 2016 12:44:36 -0800

libhdhomerun (20150826-3) unstable; urgency=medium

  * Fix the watch file
  * Switch git URLs to HTTPS
  * Bump Standards-Version to 3.9.8

 -- Francois Marier <francois@debian.org>  Wed, 29 Jun 2016 22:44:28 -0700
