=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Homepage: http://www.silicondust.com/downloads/linux
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/libhdhomerun.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libhdhomerun.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libhdhomerun.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/libhdhomerun.git
 
 Package: hdhomerun-config
 Section: misc
@@ -24,7 +24,7 @@
   * Performing scans
   * Performing firmware upgrades
 
-Package: libhdhomerun2
+Package: libhdhomerun3
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Library for Silicon Dust HD HomeRun
@@ -37,7 +37,7 @@
 Package: libhdhomerun-dev
 Architecture: any
 Section: libdevel
-Depends: libhdhomerun2 (= ${binary:Version}),
+Depends: libhdhomerun3 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Development library for Silicon Dust HD HomeRun
