=== debian/watch ===
version=3

https://www.silicondust.com/support/linux/ \
http://download.silicondust.com/hdhomerun/libhdhomerun_(\d.*).tgz
