## libhdhomerun 20170815

=== debian/changelog ===
libhdhomerun (20170815-2) unstable; urgency=medium

  [ Francois Marier ]
  * Set "Multi-Arch: same" (Multiarch hinter)
  * Update the homepage URL in debian/control and debian/copyright
  * Switch to HTTPS URLs in debian/copyright
  * Bump Standards-Version up to 4.0.1

  [ Joe Yasi ]
  * Bump the soname to 4 due to ABI-breaking changes

 -- Francois Marier <francois@debian.org>  Sat, 19 Aug 2017 16:52:24 -0700

libhdhomerun (20170815-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version up to 4.0.0
  * Bump debhelper compatibility to 10

 -- Francois Marier <francois@debian.org>  Thu, 17 Aug 2017 22:03:49 -0700
