=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libhdhomerun
 Section: libs
 Priority: optional
-Homepage: http://www.silicondust.com/downloads/linux
+Homepage: https://www.silicondust.com/support/linux/
 Maintainer: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), po-debconf
+Standards-Version: 4.0.1
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libhdhomerun.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/libhdhomerun.git
 
@@ -24,7 +24,7 @@
   * Performing scans
   * Performing firmware upgrades
 
-Package: libhdhomerun3
+Package: libhdhomerun4
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Library for Silicon Dust HD HomeRun
@@ -37,9 +37,10 @@
 Package: libhdhomerun-dev
 Architecture: any
 Section: libdevel
-Depends: libhdhomerun3 (= ${binary:Version}),
+Depends: libhdhomerun4 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: Development library for Silicon Dust HD HomeRun
  This package supports the Silicon Dust HDHomeRun.
  The HDHomeRun is a networked, two tuner digital TV tuner compatible with
