=== debian/changelog ===
libhdhomerun (20180327-1) unstable; urgency=medium

  * New upstream release

  * Bump Standards-Version up to 4.1.3
  * Bump debhelper compat to 11
  * Move VCS URLs to Salsa
  * Remove whitespace from debian/changelog
  * Override a bogus lintian warning

 -- Francois Marier <francois@debian.org>  Mon, 02 Apr 2018 12:26:34 -0700

libhdhomerun (20170930-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Do not strip with the wrong strip at build. (closes: #879581)

  [ Francois Marier ]
  * Mangle the download URL in debian/watch to force HTTPS.

 -- Francois Marier <francois@debian.org>  Sun, 22 Oct 2017 22:09:10 -0700

libhdhomerun (20170930-2) unstable; urgency=medium

  * Make libhdhomerun4 "Multi-Arch: same" (closes: #878099).
    Thanks to Ian Campbell for the patch.
  * Run "wrap-and-sort -ast"

 -- Francois Marier <francois@debian.org>  Tue, 10 Oct 2017 11:06:35 -0700

libhdhomerun (20170930-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version up to 4.1.1

 -- Francois Marier <francois@debian.org>  Tue, 03 Oct 2017 09:08:20 -0700
