## libhdhomerun 20180817

=== debian/changelog ===
libhdhomerun (20180817-2) unstable; urgency=medium

  * Bump Standards-Version to 4.3.0
  * Bump debhelper to 12

 -- Francois Marier <francois@debian.org>  Fri, 01 Mar 2019 22:36:22 -0800

libhdhomerun (20180817-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version up to 4.2.0
  * Bump copyright years in debian/copyright
  * Remove unnecessary get-orig-source target in debian/rules

 -- Francois Marier <francois@debian.org>  Tue, 21 Aug 2018 20:39:31 -0700
