=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Homepage: https://www.silicondust.com/support/linux/
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  dh-exec (>=0.3),
  po-debconf,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/libhdhomerun.git
 Vcs-Browser: https://salsa.debian.org/debian/libhdhomerun
