=== debian/watch ===
version=3

opts=downloadurlmangle=s/http:/https:/ https://www.silicondust.com/support/linux/ \
http://download.silicondust.com/hdhomerun/libhdhomerun_(\d.*).tgz
