## libhdhomerun 20190621

=== debian/changelog ===
libhdhomerun (20190621-2) unstable; urgency=medium

  * Bump Standards-Version up to 4.4.0

 -- Francois Marier <francois@debian.org>  Fri, 12 Jul 2019 09:03:36 -0700

libhdhomerun (20190621-1) unstable; urgency=medium

  * New upstream release
  * Set libhdhomerun-dev to "Multi-Arch: same" (Multiarch hinter)

 -- Francois Marier <francois@debian.org>  Sat, 06 Jul 2019 13:37:17 -0700
