=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 12),
  dh-exec (>=0.3),
  po-debconf,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/libhdhomerun.git
 Vcs-Browser: https://salsa.debian.org/debian/libhdhomerun
 
@@ -45,6 +45,7 @@
 Package: libhdhomerun-dev
 Architecture: any
 Section: libdevel
+Multi-Arch: same
 Depends:
  libhdhomerun4 (= ${binary:Version}),
  ${misc:Depends},
