## libhdhomerun 20200225

=== debian/changelog ===
libhdhomerun (20200225-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version up to 4.5.0.
  * Replace debian/compat with debhelper-compat (= 12).
  * Build without root.

 -- Francois Marier <francois@debian.org>  Tue, 25 Feb 2020 13:11:36 -0800
