=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Homepage: https://www.silicondust.com/support/linux/
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  dh-exec (>=0.3),
  po-debconf,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/libhdhomerun.git
 Vcs-Browser: https://salsa.debian.org/debian/libhdhomerun
