## libhdhomerun 20200521

=== debian/changelog ===
libhdhomerun (20200521-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Francois Marier <francois@debian.org>  Mon, 03 Aug 2020 09:36:41 -0700

libhdhomerun (20200521-1) unstable; urgency=medium

  * New upstream release
  * Fix watch file and remove unnecessary lintian override.
  * Bump debhelper compatibility to 13.

 -- Francois Marier <francois@debian.org>  Mon, 25 May 2020 12:08:03 -0700
