=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Homepage: https://www.silicondust.com/support/linux/
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-exec (>=0.3),
  po-debconf,
 Standards-Version: 4.5.0
