=== debian/watch ===
version=3

https://www.silicondust.com/support/linux/ https://download.silicondust.com/hdhomerun/libhdhomerun_(\d.*).tgz
