## libhdhomerun 20210210

=== debian/changelog ===
libhdhomerun (20210210-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 26 Jun 2021 18:03:57 -0700

libhdhomerun (20210210-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Thu, 11 Feb 2021 05:11:18 -0800

libhdhomerun (20200907-2) unstable; urgency=medium

  * Bump Standards-Version up to 4.5.1.
  * Bump copyright years in debian/copyright.
  * Add upstream metadata file.

 -- Francois Marier <francois@debian.org>  Mon, 18 Jan 2021 23:11:57 -0800

libhdhomerun (20200907-1) unstable; urgency=medium

  * New upstream release (no code changes)
  * Fix encoding error in upstream README (lintian warning).
  * Upgrade debian/watch to version 4 (no changes needed).

 -- Francois Marier <francois@debian.org>  Fri, 11 Sep 2020 15:14:20 -0700
