=== debian/changelog ===
libhdhomerun (20220303-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-exec.

  [ Francois Marier ]
  * Bump Standards-Version up to 4.6.2.
  * Bump copyright year in debian/copyright.

 -- Francois Marier <francois@debian.org>  Thu, 26 Jan 2023 21:01:27 -0800

libhdhomerun (20220303-2) unstable; urgency=medium

  * Update upstream changelog.

 -- Francois Marier <francois@debian.org>  Fri, 11 Mar 2022 13:31:34 -0800

libhdhomerun (20220303-1) unstable; urgency=medium

  * New upstream release (no changes)
  * Disable watch file (see #1007135).
  * Bump Standards-Version up to 4.6.0.
  * Bump copyright years in debian/copyright.

 -- Francois Marier <francois@debian.org>  Fri, 11 Mar 2022 11:41:46 -0800
