=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-exec (>=0.3),
+ dh-exec,
  po-debconf,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/libhdhomerun.git
 Vcs-Browser: https://salsa.debian.org/debian/libhdhomerun
