=== debian/watch ===
#version=4
#
#https://download.silicondust.com/hdhomerun/libhdhomerun.tgz https://download.silicondust.com/hdhomerun/libhdhomerun_(\d.*).tgz

# Disabled because uscan doesn't support extracting version information from the HTML of a redirect page.
# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1007135
