=== debian/changelog ===
libhdhomerun (20230719-1) unstable; urgency=medium

  * New upstream release with IPv6 support
  * Bump the soname to 5 due to ABI breaking changes.
  * Stop shipping unnecessary upstream README (closes: #1047323).
  * Drop kfreebsd patch since that arch has been removed from Debian.
  * Note that a patch was forwarded by email.
  * Bump upstream copyright year in debian/copyright.

 -- Francois Marier <francois@debian.org>  Sat, 09 Sep 2023 00:14:23 -0700
