=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
   * Performing scans
   * Performing firmware upgrades
 
-Package: libhdhomerun4
+Package: libhdhomerun5
 Architecture: any
 Depends:
  ${misc:Depends},
@@ -48,7 +48,7 @@
 Section: libdevel
 Multi-Arch: same
 Depends:
- libhdhomerun4 (= ${binary:Version}),
+ libhdhomerun5 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Development library for Silicon Dust HD HomeRun
